body, td, div,p,select,form,table{font-size:13px;color:#000000;font-family:Verdana,arial,sans-serif,helvetica;line-height:20px;word-break:break-all;word-wrap:break-word;}
h1,h2,h3,h4{padding:2px;margin:2px}
ul{padding:0px;margin:0px}
A:link {COLOR: #0033cc; TEXT-DECORATION: underline;} /*.默认链接*/
A:visited {COLOR:#0000cc; TEXT-DECORATION:underline;}
A:hover {COLOR: #ff0033; TEXT-DECORATION: underline;}


.b:link,.b:visited{COLOR:#999999;TEXT-DECORATION:underline}
.b:hover {COLOR:#000000;TEXT-DECORATION: underline}

.c:link,.c:visited{COLOR:#ff3366;TEXT-DECORATION:underline}
.c:hover{COLOR:#000000;TEXT-DECORATION:underline}

.d:link,.d:visited{COLOR:#000000;TEXT-DECORATION:underline}
.d:hover {COLOR:#ff0033;TEXT-DECORATION: underline}

.e:link,.e:visited{COLOR:#0000cc;TEXT-DECORATION:underline}
.e:hover {COLOR:#ff0033;TEXT-DECORATION: underline}

#wrap{width:945px;}

#header{height:50px;}

.h{cursor:pointer;}

.hs{cursor:pointer;font-weight:bold;}

#logo{float:left;width:200px;background:#ffffff;height:100%;font-size:12px;font-weight:bold;color:#0000ff}

#title{float:right;width:730px;margin-left:5px;margin-top:5px;background:#ffffff;text-align:right;font-size:13px;color:#666666}
#title a:link,#title a:visited {COLOR: #666666;;TEXT-DECORATION:underline}
#title a:hover{color:ff0000} 

#path{text-align:left;width:945px;line-height:35px;height:35px;color:#666666;font-size:13px;}

#xuefu{text-align:left;background:#F0FBEB;width:100%;border:1px solid #e0e0e0;border-top:2px solid #e0e0e0;padding:5px}

#subnav{text-align:left;width:945px;font-size:13px;}
#submenu{text-align:left;background:#F0FBEB;width:100%;border:1px solid #e0e0e0;border-top:2px solid #e0e0e0;}

#submenu a:link,#submenu a:visited {COLOR: #333333; TEXT-DECORATION:none;}
#submenu a:hover{color:ff0000} 


#main{height:90%;text-align:center;width:945px;font-size:13px;height:100px}

#mains{text-align:center;width:100%;font-size:13px;height:95px}

#container{float:left;width:730px;}

#list{background:url(../img/barbg2.gif);padding-left:5px;text-align:left;color:#ffffcc;font-weight:bold;height:28px;line-height:28px;} 

#list a:link,#list a:visited {COLOR: #ffffee; TEXT-DECORATION:underline;}
#list a:hover{color:ff0000} 

#lists{padding:1px;text-align:left;border-left:1px solid #00cc00;border-right:1px solid #00cc00;border-bottom:1px solid #00cc00;line-height:20px;background:#F0FBEB;color:#000000} 

#lists a:link,#lists a:visited {COLOR: #000000; TEXT-DECORATION:underline;}
#lists a:hover{color:ff0000} 

#dao{margin-top:5px;float:right;color:#00cc00} 
.daos{height:20px;border:1px solid #e0e0e0;background:#F0FBEB} 

#content{padding:1px;text-align:left;border-left:1px solid #00cc00;border-right:1px solid #00cc00;border-bottom:1px solid #00cc00;line-height:20px;background:#F0FBEB;color:#000000} 

#content a:link,#content a:visited {COLOR: #000000; TEXT-DECORATION:none;}
#content a:hover{color:ff0000} 


.ula{list-style-type:none;margin-top:3px;margin-right:0px;margin-bottom:0px;margin-left:3px;}
.ula li{float:left;width:235px;height:25px;line-height:25px;white-space:nowrap;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-size:13px;border-bottom:0px solid #e0e0e0}


.ulb{list-style-type:none;margin-top:3px;margin-right:0px;margin-bottom:0px;margin-left:3px;}
.ulb li{float:left;width:98px;height:25px;line-height:25px;white-space:nowrap;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-size:13px;border-bottom:0px solid #e0e0e0;text-align:center;}

.ulc{list-style-type:none;margin-top:3px;margin-right:0px;margin-bottom:0px;margin-left:3px;}
.ulc li{float:left;width:180px;height:25px;line-height:25px;white-space:nowrap;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-size:12px;border-bottom:0px solid #e0e0e0;text-align:left;}

.uld{list-style-type:none;margin-top:3px;margin-right:0px;margin-bottom:0px;margin-left:3px;}
.uld li{float:left;width:65px;height:25px;line-height:25px;white-space:nowrap;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-size:13px;border-bottom:0px solid #e0e0e0;text-align:center;}

.infa{height:28px;text-align:left;background:#ffffff;border-bottom:1px solid #e0e0e0} /*.列表*/
.infb{height:28px;text-align:left;border-bottom:1px solid #e0e0e0} /*.列表*/
.infl{float:left;text-align:center;width:80px;padding-top:4px;font-size:12px;} /*.列表左*/
.infm{float:left;text-align:left;width:470px;padding-top:4px;} /*.列表中*/
.newt{float:left;text-align:left;width:360px;padding-top:4px} /*.列表中*/

.gun{overflow:hidden;height:270px;width:100%;background:#ffffff;}
.guns{overflow:hidden;height:270px;width:100%;background:#ffffff;}

#left{float:left;width:201px;}
#rights{float:right;width:730px;}
#right{float:right;width:201px;}


#link{text-align:left;COLOR: #666666}
#link a:link,#link a:visited {COLOR: #666666; TEXT-DECORATION:none;}
#link a:hover{color:ff0000} 

#box{ background:#e0e0e0; height:1px; overflow:hidden; clear:both}
#boxe{ background:#00cc00; height:2px; overflow:hidden; clear:both}

#footer{text-align:center;width:945px;height:50px;font-size:12px;color:#666666}

#footer a:link,#footer a:visited {COLOR: #666666; TEXT-DECORATION:underline;}
#footer a:hover{color:ff0000} 